[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Kerkythea Rendering System • View topic - Installing Blender2kt in Ubuntu For a Ubuntu Newbie
FAQ  •  Register  •  Login

Installing Blender2kt in Ubuntu For a Ubuntu Newbie

Moderator: ModeratorGroup

<<

jms

KT-Master

Posts: 523

Joined: Tue Jul 18, 2006 7:38 pm

Location: PACA, France

Post Thu Jul 10, 2008 6:43 pm

Re: I can't make it work

My work for blender
Oldy but goldy french group :
<<

IRENKA

Posts: 8

Joined: Mon Jun 30, 2008 12:07 pm

Post Fri Jul 11, 2008 12:25 am

<<

jms

KT-Master

Posts: 523

Joined: Tue Jul 18, 2006 7:38 pm

Location: PACA, France

Post Fri Jul 11, 2008 7:53 am

My work for blender
Oldy but goldy french group :
<<

IRENKA

Posts: 8

Joined: Mon Jun 30, 2008 12:07 pm

Post Fri Jul 11, 2008 9:40 am

<<

jms

KT-Master

Posts: 523

Joined: Tue Jul 18, 2006 7:38 pm

Location: PACA, France

Post Fri Jul 11, 2008 11:31 am

i used these files :







ilmbase6 can be found there :
My work for blender
Oldy but goldy french group :
<<

IRENKA

Posts: 8

Joined: Mon Jun 30, 2008 12:07 pm

Post Fri Jul 11, 2008 9:02 pm

:o :cry: No, no! Packages are angry with me. I've installed all that, but it was calling for libavformat.so.52; as I dindn't found any installations for Ubuntu, I copied manually all libraries for libavformat and made the shortcuts at usr/lib, but now say "error while loading shared libraries: libavformat.so.52: wrong ELF class: ELFCLASS64".
A question: Perhaps the compilation you made is for Ubuntu 8.04 64bits? Mine is 32 bits.
<<

jms

KT-Master

Posts: 523

Joined: Tue Jul 18, 2006 7:38 pm

Location: PACA, France

Post Fri Jul 11, 2008 9:31 pm

it is 32 bits.
I did a test on a live cd session on another pc and all works perfectly.
My work for blender
Oldy but goldy french group :
<<

IRENKA

Posts: 8

Joined: Mon Jun 30, 2008 12:07 pm

Post Sat Jul 12, 2008 12:35 am

:D I did! It works!
The fact is that there was some packages missing in my Ubuntu, but different from those you suggest; so I begun to follow each package missing at terminal. As I didn't find them in Ubuntu packages, I looked for them at http://rpm.pbone.net , made deb packages with alien and all works now. If someone has the same problem, the packages were in order:
- libavformat52-0.4.9-26_r12135.fc9.i386.rpm
- libavcodec51-0.4.9-26_r12135.fc9.i386.rpm
- libswscale0-0.4.9-26_r12135.fc9.i386.rpm
- libavutil49-0.4.9-26_r12135.fc9.i386.rpm
- x264-0.0.0-0.5.20080213.fc8.i386.rpm

and libilmbase6 as you said earlier. Thanks a lot for your help!
Irenka
<<

meridian

Posts: 1

Joined: Sat Nov 17, 2007 10:43 pm

Post Wed Oct 22, 2008 5:32 am

./blender2kt_u8linux081010
./blender2kt_u8linux081010: error while loading shared libraries: libpython2.5.so.1.0: cannot open shared object file: No such file or directory

........................................................... :roll:

ls -l /usr/lib | grep libpython
lrwxrwxrwx 1 root root 17 2008-10-21 20:28 libpython2.5.so -> libpython2.5.so.1
lrwxrwxrwx 1 root root 19 2008-10-12 18:50 libpython2.5.so.1 -> libpython2.5.so.1.0
-rw-r--r-- 1 root root 1473760 2008-07-31 20:55 libpython2.5.so.1.0
lrwxrwxrwx 1 root root 21 2008-10-21 20:28 libpythonize.so.0 -> libpythonize.so.0.0.0
-rw-r--r-- 1 root root 11584 2008-03-01 18:23 libpythonize.so.0.0.0
<<

jms

KT-Master

Posts: 523

Joined: Tue Jul 18, 2006 7:38 pm

Location: PACA, France

Post Tue Nov 04, 2008 8:58 am

My work for blender
Oldy but goldy french group :
Previous

Return to Blender

Who is online

Users browsing this forum: No registered users and 1 guest

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.